Debian Bug report logs - #387773
RM: exdbm -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:19:21 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387773; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: exdbm -- eXode database manager
Date: Sat, 16 Sep 2006 18:18:25 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of exdbm, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: exdbm
Binary: exdbm
Version: 1.0b2-13
Priority: optional
Section: libs
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: debhelper (>=3.0.0), xutils, autotools-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/e/exdbm
Files:
 041a8978fa68891c47156b20300f1e3f 582 exdbm_1.0b2-13.dsc
 3b9b4db959e829b88197834f850dc9f8 129702 exdbm_1.0b2.orig.tar.gz
 575c6f8c3267e8f1cacf849e18e7058b 97434 exdbm_1.0b2-13.diff.gz

Package: exdbm
Priority: optional
Section: libs
Installed-Size: 176
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 1.0b2-13
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/e/exdbm/exdbm_1.0b2-13_i386.deb
Size: 33978
MD5sum: 848604f6caff6f3ea2da4b447780df47
SHA1: b82fae26fd3eba0e64b8a6e206319d4860e3180d
SHA256: bd6c06b289d9c7bb70fcad6d2cd4e62c8bbe568c158e7c37659e9d1a5cb26b57
Description: eXode database manager
 The eXode database manager is a structured ASCII-based database library.
 EXdbm can be used to manage the configuration files of eXode clients.
 .
 The library uses a tree of hash tables structures stored in memory, favouring
 speed upon memory consumption. This is not a general purpose database library,
 its efficiency is based on the fact that the databases managed contain less
 than a few thousand entries.
 .
 Note that eXdbm is a general purpose configuration library, it can be used in
 many other applications without relations to the eXode project.
 .
 For information on the exode project visit http://simplicity.net/exode.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: exdbm -- RoQA; no users' from `O: exdbm -- eXode database manager'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:45:04 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:45:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 387773-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 387773-close@bugs.debian.org
Cc: exdbm@packages.debian.org, exdbm@packages.qa.debian.org
Subject: Bug#387773: fixed
Date: Wed, 26 Sep 2007 17:05:54 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     exdbm |   1.0b2-15 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387773@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Oct 2007 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:54:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.